none
Windows Server 2008 R2 Standard MS15-034漏洞修复技术支持 RRS feed

  • 问题

  • 使用贵司的Windows Server产品,近期爆出MS15-034漏洞。现有网站已经更新且没有给出补丁下载地址。请各位大佬帮忙提供技术支持。谢谢

    2019年5月22日 9:23

全部回复

  • 你好,

    HTTP.sys 中的漏洞可能允许远程执行代码 (3042553)

    请查看下方链接中的信息

    https://docs.microsoft.com/zh-cn/security-updates/Securitybulletins/2015/ms15-034

    希望对您有帮助,如果回答是有帮助的, 请将其标记为答案, 可以帮助其他有相同问题的社区成员, 并快速找到有用的答复。


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2019年5月23日 1:47
  • 您好。根据提供的文档方式,目前官网给出的两个系统补丁不适合本机系统。

    下面是我机器的信息:

    OS名称:Microsoft Server 2008 R2 Standard

    OS版本:6.1.7600 暂缺 Build7600

    OS制造商:Microsoft Corporation

    OS构建类型:Multiprocessor Free

    系统制造商:Inspur。



    2019年5月24日 2:44
  • 你好,

    感谢您的回复。

    对于这个安全漏洞是这样的,只要我们安装了安全更新,那么这个漏洞的更新就已经安装上了,会提示不适合系统,因为新的安全更新已经包含了这个漏洞更新。

    根据我在Microsoft Catalog中查看的这个漏洞KB的信息,它已经被很多安全更新所代替,最新的就是19年5月份的安全更新。请查看下方图片。

    这个正好对应了08R2的更新历史,请查看下方网页更新历史信息。

    https://support.microsoft.com/zh-cn/help/4009469/windows-7-sp1-windows-server-2008-r2-sp1-update-history

    所以也就是说我们不断的安装安装更新的话,新的安全更新就包含了这个漏洞的补丁,不需要再单独安,如果再安的话就会提示不适合,因为已经安装过了。

    希望对您有帮助,如果回答是有帮助的, 请将其标记为答案, 可以帮助其他有相同问题的社区成员, 并快速找到有用的答复


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2019年5月29日 3:06
  • 你好,
    几天没收到你的留言了, 请问问题有什么进展吗?
    我正在建议有帮助的答复为 "答案"。请随时尝试一下, 让我知道结果。如果回答是有帮助的, 请将其标记为答案, 可以帮助其他有相同问题的社区成员, 并快速找到有用的答复。

    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2019年5月31日 9:40